"IDS_CLOSE" = "Închideți";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Anulați sesiunea";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Am citit informațiile despre suporteri.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Continuare";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Țara";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nu se poate verifica locația inițială a susținătorului";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Adresa de e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Nu se poate verifica adresa de e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Tip de cont";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Cont comercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nu se poate detecta tipul de cont";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Cont gratuit";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Informații despre suporteri";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Necunoscut";
